pre {
	clear:both;
}

ul.calendar {
	display: grid;
	grid-template-columns: [sun-start] 1fr [sun-end mon-start] 1fr [mon-end tue-start] 1fr 
							[tue-end wed-start] 1fr [wed-end thu-start] 1fr [thu-end fri-start] 
												1fr [fri-end sat-start] 1fr [sat-end];
	grid-gap: 0;
	margin: 0 auto;
	min-width: 64em;
	padding: 0;
	background:#232323;
}
li.day {
	display:block;
	list-style: none;
	margin: 0;
	border: 1px solid white;
}
header ul.calendar li {
	text-align:center;
	font-weight:bold;
	font-size: calc(16px + (21 - 16) * ((100vw - 300px) / (1600 - 300)));
	border: 1px solid white;
	padding:.25em;
}

div.weather {
	display:grid;
	grid-template:
		"date icon icon" auto
		"data data data" auto /
		1fr 1fr 1fr
}

div.date {
	grid-area:date;
	font-size:3.5em;
	padding:.25em 0 0 .25em;
	font-weight:bold;
	margin:0;
}
div.icon {
	grid-area:icon;
	justify-self:center;
	padding:.25rem 0 0 0;
	margin:0;
}

div.icon img {
	height:3.5em;
	width:3.5em;
}
ul.data {
	grid-area:data;
	justify-self:center;
	padding:.5rem;
}
li.data {
	list-style:none;
	text-align:center;
}
span.high {
	color:red;
}
span.low {
	color:blue;
}

li.sun img {
	width:2rem;
	height:2rem;
	vertical-align:middle;
}

li.previous, li.next {
	background:#222222;
	opacity:.5;
}

.Sun {
	grid-column:1 / 2;
}
.Mon {
	grid-column:2 / 3;
}
.Tue {
	grid-column:3 / 4;
}
.Wed {
	grid-column:4 / 5;
}
.Thu {
	grid-column:5 / 6;
}
.Fri {
	grid-column:6 / 7;
}
.Sat {
	grid-column:7 / 8;
}
.week1 {
	grid-row:1 / 2;
}
.week2 {
	grid-row:2 / 3;
}
.week3 {
	grid-row:3 / 4;
}
.week4 {
	grid-row:4 / 5;
}
.week5 {
	grid-row:5 / 6;
}

nav#weather_nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 .25em .5em .25em;
}

.date_nav {
	display: inline-block;
}



article {
	background:#1a1a1a;
}

article h1{
	overflow: hidden;
	height: 40px;
	font: 160%/40px amaranth, sans-serif;
	color: cyan;
	background: var(--main_block) no-repeat 0 -212px;
	padding-left: 1em;
	margin-bottom:-.75em;
}

section h1, nav h1{
	overflow: hidden;
	height: 40px;
	font: 160%/40px amaranth, sans-serif;
	color: #eee;
	background: var(--main_block) no-repeat 0 -166px;
	padding-left: 1em;
	margin: .75em 0 .25em;
}

section h2 {
	overflow: hidden;
	height: 30px;
	font: 110%/30px amaranth, sans-serif;
	color: #eee;
	margin: .5em 0 .25em;
}
	
section p {
	margin-bottom:.5em;
}

nav#toc ol {
	list-style:none;
	padding-left: 1em;
}

nav span {
	padding-right: .5em;
}

section#overview {
    flex: 3;
}

nav#toc {
    flex: 1;
}
div#section_toc {
    display: flex;
    flex-direction: row-reverse;
}

nav#toc button {
	display:block;
	margin:auto;
	width:50%;
}

nav#toc .hidden {
	display:none;
}